# Mark all notifications read

`POST /v1/notifications/read-all`

Scope: `docs:write`.

## Request

```bash
curl -X POST "https://api.lydie.co/v1/notifications/read-all" \
  -H "Authorization: Bearer $LYDIE_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{}'
```

## Body

- `workspaceId` (string, optional): (1–64 chars)

## Response

- `updated` (integer, required)

```json
{
  "updated": -9007199254740991
}
```

Errors use the envelope described at https://developers.lydie.co/errors.md.
